Subject: bug#51215: Add a navigation feature to vc and diff mode: diff-goto-line

From: Dmitry Gutov <[email-masked]>
Date: Tue, 19 Oct 2021 03:49:13 +0300

On 18.10.2021 10:24, Uwe Brauer wrote:
>> Hi Dmitry
> 
>> Thanks for answering and clarify some points
> 
>> I am not that used to that interface I jumped to
>> https://lists.gnu.org/archive/html/emacs-bug-tracker/2020-08/msg00633.html
> To answer my own question:
> 
> https://debbugs.gnu.org/cgi/bugreport.cgi?bug=%2336526
> 
> Is a different patch than the one I committed. Mine (=Davis) does not
> touch the vc-root-diff command it is on a strict one-file base and
> therefore simpler.
> 
> Why not apply «mine» and if there is sufficient interest switch to
> 2336526?

Read further down, we've discussed (unfortunately briefly) Davis's patch 
closer to the end: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=36526#53

I don't object to applying it, but like I said, it needs someone to 
champion it, do a proper review. I don't have the time or interest at 
the moment.